/* 全局CSS定义 */
body{margin:0 auto;padding:0;background:#FFF;color:#666;font:12px '宋体';text-align:center;}
body > div{margin-right:auto;margin-left:auto;text-align:center; } 
div,form,ul,ol,li,span,p,dl,dt,dd,img{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input,textarea{font-size:12px}

/* 浮动属性 */
.left,.center,.l,.right,.r{display:inline;float:left;}
.right,.r{float:right;}

/* color */
a{color:#333;text-decoration:none;}
a:hover{color:#C00;text-decoration:underline;}
.color1,.color1 a{color:#9C0A00;}
.color2,.color2 a{color:#333;}

.area:after,.clear:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.area,.clear{zoom:1}
.area{margin:0 auto;width:980px;text-align:left;line-height:21px;}

#logoFocus .hisT,#logoFocus .hisFrag .over,#logoFocus .navList .seleNv .navImg,#logoFocus .vipNv .navImg,#logoFocus .navList .seleNv .over,#logoFocus .vipNv .over,#logoFocus .search,#logoFocus .vHis h3 span{background:url(imgs/top.png) no-repeat;}
.logoFull{background:url(http://tv.sohu.com/upload/tv110421/images/top1.png) repeat-x;}
#logoFocus{color:#d8d8d8;height:36px;}
#logoFocus a{color:#5A5A5A;}
#logoFocus a:hover{color:#F16500;}
#logoFocus .color1,#logoFocus .color1 a{color:#dd0d0b;}
#logoFocus .left{width:192px;height:29px;float:left;margin:7px 0 0;}
#logoFocus .right{width:785px;height:32px;float:right;line-height:29px;margin:4px 0 0;color:#5a5a5a;}
#logoFocus .ado{margin-left:10px;padding-left:10px;height:auto;border-left:1px #CFCFCF solid;}
#logoFocus .navList{width:280px;}
#logoFocus .navList .nv{float:left;width:250px}
#logoFocus .navList .seleNv{float:left;}
#logoFocus .navList .seleNv,#logoFocus .vipNv{position:relative;z-index:100;width:15px;height:26px;}
#logoFocus .navList .seleNv .navImg,#logoFocus .vipNv .navImg{width:25px;height:25px;background-position:-189px -43px;cursor:pointer;}
#logoFocus .navList .seleNv .over,#logoFocus .vipNv .over{position:relative;z-index:10;background-position:-222px -44px;}
#logoFocus .navList .navLay,#logoFocus .vipNv ul{position:absolute;top:29px;right:0;*right:-1px;z-index:30;}
#logoFocus .vipTxt{color:#5a5a5a;margin:0 8px;}
#logoFocus .color{color:#F16500;}
#logoFocus .vipNv ul{background:#f2f2f2;border:1px solid #d3d3d3;text-align:left;padding:0 10px;width:60px;line-height:22px;}
#logoFocus .navList .navLayFrame{position:absolute;top:24px;left:0;width:138px;height:51px;z-index:29;}
#logoFocus .navList .navLay .layCon{position:relative;width:116px;padding:5px 10px;background:#F2F2F2;border:1px #d6d6d6 solid;line-height:20px;text-align:left}
#logoFocus .ado div {margin: 1px 0 0;position: absolute;top: 0px;}
#logoFocus .search{width:191px;height:25px;background-position:-38px -4px;position:relative;z-index:1;}
#logoFocus .search .tx{width:140px;height:18px;*height:25px;padding:0 0 1px 5px;*padding:0 0 0 5px;border:0;color:#c1c1c1;line-height:25px;background:none;}
#logoFocus .search .btn{cursor:pointer;width:40px;height:25px;border:0;background:none;color:#FFF;line-height:25px}

#logoFocus .result{position:absolute;color:#5a5a5a;top:24px;left:0px;width:189px;background:#FFF;border:1px #aaa solid}
#logoFocus .result li{cursor:pointer;height:17px;padding:5px 5px 0;text-align:right;line-height:14px}
#logoFocus .result .libg{background:#f5f5f5}
#logoFocus .result li span{float:left;overflow:hidden;height:14px;width:120px;text-align:left;}
#logoFocus .result li em{margin-right:4px;color:#dd0d0b;font-style: normal;}
#logoFocus .result h5{background:#f5f5f5;height:18px;padding:4px 5px 0 0;text-align:right;line-height:16px;}

#logoFocus .login{position:relative;width:305px;height:28px;text-align:right;z-index:200;}
#logoFocus .login .num{padding-right:7px;display:inline-block;background:url(http://tv.sohu.com/upload/tv110421/images/ico1.png) no-repeat right top;}
#logoFocus .login .num em{font-style:normal;color:#fff;display:block;background:url(http://tv.sohu.com/upload/tv110421/images/ico1.png) no-repeat 0 -18px;padding-left:7px;line-height:14px;*line-height:16px;}


/* foot */
#footArea .footLink  .a1,#footArea .footLink .a2,#footArea .footLink .a3,#footArea .footSearch form,#footArea .footLink .a4,#footArea .footLink .a5{background:url(http://tv.sohu.com/upload/tv110421/images/foot1.png) no-repeat;}
#footArea{border:1px solid #C5C5C5;width:978px;margin:0 auto;color:#d8d8d8;background:#fff;text-align:left;}
#footArea .footLink{padding:15px 0 15px 25px;}
#footArea .footLink dl{float:left;line-height:21px;margin:0 28px 0 0;}
#footArea .footLink dt{font-weight:bold;}
#footArea .footLink .d1{margin:5px 0 0;}
#footArea .footLink .a3,#footArea .footLink .a2{padding-left:14px;}
#footArea .footLink .a1{background-position:0 -52px;padding-left:16px;}
#footArea .footLink .a2{background-position:0 -81px;}
#footArea .footLink .a3{background-position:0 -113px;}
#footArea .footLink .a4{background-position:-369px -47px;padding-left:16px;}
#footArea .footLink .a5{background-position:-375px -115px;padding-left:14px;}

#footArea .footSearch{background:url(http://tv.sohu.com/upload/tv110421/images/foot.png) repeat-x;height:36px;padding-top:5px;margin:0 2px;border-bottom:1px solid #C5C5C5;}
#footArea .footSearch form{height:33px;width:390px;margin:0 auto;position:relative;}
#footArea .footSearch .tx{width:312px;color:#c1c1c1;height:18px;line-height:18px;border:0;margin:6px 7px;}
#footArea .footSearch .btn{background:none;cursor:pointer;width:59px;height:30px;line-height:30px;text-align:center;border:0;cursor:pointer;font-weight:bold;font-size:14px;color:#5a5a5a;}
#footArea .footSearch .text{padding:0 0 0 5px;}

#footArea .result{position:absolute;top:32px;left:2px;width:321px;background:#FFF;border:1px #c5c5c5 solid}
#footArea .result li{cursor:pointer;height:17px;padding:5px 5px 0;color:#9b9b9b;text-align:right;line-height:14px}
#footArea .result .libg{background:#f5f5f5}
#footArea .result li span{float:left;color:#333}
#footArea .result li em{margin-right:4px;color:#B9001E}
#footArea .result h5{background:#f0f0f0;height:18px;padding:4px 5px 0 0;text-align:right;line-height:16px;color:#000}
#footArea .result h5 a{color:#000}
#footArea a{color:#5A5A5A;}
#foot{width:980px;margin:0 auto;color:#5a5a5a;padding:10px 0;line-height:22px;text-align:center;}
#foot,#foot a{border:0;color:#999;}